@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;600;700;800&display=swap');
@media only screen and (max-width: 768px) {
  .product-content {
    /*display: none!important;*/
  }
  .product-img-ul .product-img-li {
    list-style: none!important;
    margin-bottom: 10px!important;
    position: relative!important;
  }
  .big_img1 {    
    margin-top: -60.3%!important;
  }
  .big_img2 {    
    margin-top: -60.3%!important;
  }
  .big_img3 {    
    margin-top: -46.4%!important;
  }
  .big_img4 {    
    margin-top: -89.3%!important;
  }
  .big_img5 {    
    margin-top: -45.6%!important;
  }

  .product-img-ul .product-img-li img {
    width: 54px!important;
    height: 53px!important;
   }
}
@media only screen and (max-width: 600px) {
  .product-content {
    /*display: none!important;*/
	margin-top: 107%!important;
  }
  .responsive-device{
  	 margin-bottom: 107%!important;
  }
  .product-img-ul .product-img-li {
    list-style: none!important;
    margin-bottom: 10px!important;
    position: relative!important;
  }
  .big_img1 {    
    margin-top: -70.3%!important;
    width: 86%!important;
  }
  .big_img2 {    
    margin-top: -70.3%!important;
    width: 86%!important;
  }
  .big_img3 {    
    margin-top: -53.3%!important;
    width: 86%!important;
  }
  .big_img4 {    
    margin-top: -103.9%!important;
    width: 86%!important;
  }
  .big_img5 {    
    margin-top: -54.3%!important;
    width: 86%!important;
  }

  .product-img-ul .product-img-li img {
       width: 44px!important;
    height: 44px!important;
   }
}

.main-heading{
    font-size: 33px!important;
    margin: -60px -52px 31px -52px!important;
    background-color: white!important;
    padding: 44px 28px 43px 52px!important;
    border-bottom: 1px solid black;
}
.heading{
    font-size: 33px!important;
    margin: -60px -52px 31px -52px!important;
    background-color: white!important;
    padding: 29px 28px 43px 52px!important;
    /*border-bottom: 1px solid black;*/
    background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAGCAIAAABvrngfAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAFRJREFUeNocikEOw0AMAjF2lf8/tYqiqvEG6i0nGCbO9/VoAZAVQQKF0HG8ggF4ju/nLtmzJwOSmWXOtPYPW3pWN7fytwZOy8oKR7dIr7vJ7f8EGAAGGyfe/O0AiQAAAABJRU5ErkJggg==);
    background-repeat: repeat;
}
.product-content{
    padding: 24px!important;
    background-color: white;
    box-shadow: 0 0 8px rgb(0 0 0 / 10%);
}
.product-title{
    font-size: 20px;
    text-transform: capitalize;
    font-weight: 400;
    position: relative;
    color: #bf0000!important;
    margin: 1rem 0;
}
/*.product-title::after{
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    height: 4px;
    width: 80px;
    background: #12263a;
}*/
.product-link{
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 400;
    font-size: 0.9rem;
    display: inline-block;
    margin-bottom: 0.5rem;
    background: #256eff;
    color: #fff;
    padding: 0 0.3rem;
    transition: all 0.5s ease;
}
.product-link:hover{
    opacity: 0.9;
}
.product-rating{
    color: #ffc107;
}
.product-rating span{
    font-weight: 600;
    color: #252525;
}
.product-price{
    margin: 1rem 0;
    font-size: 1rem;
    font-weight: 700;
}
.product-price span{
    font-weight: 400;
}
.last-price span{
    color: #f64749;
    text-decoration: line-through;
}
.new-price span{
    color: #256eff;
}

/****** Table Style end ******/

/****** Left side image style start's here ******/
.product-img-ul{
    float: right;
}

.product-img-ul .product-img-li{
    list-style: none; 
    margin-bottom: 10px;
}

.product-img-ul .product-img-li img{
    width: 70px; 
    height: 70px;
}

.small_img{
    border: 2px solid #919191;
    box-shadow: 3px 4px 5px rgb(171 171 171);
}

.big_img{
    width: 387px; 
    height: 400px;
    float: left;
    margin-left: -9px ;  
    border: 2px solid #919191;
    box-shadow: 5px 7px 9px rgb(157 157 157);
}
/****** Left side image style end's here ******/
.product-detail table{
    margin-top: 7px;
    width: 100%;
    font-size: 14px;
    max-width: 100%;

}
.product-detail table tr{
    border-bottom: 1px solid #000000;
}
.table-data{
    border-right: 1px solid #000000;
    color: black;
    font-size: 14px;
    padding: 12px;
}
.table-val{
    padding-left: 50px;
    color: black;
    font-size: 14px;
    padding: 12px;
}
/****** Table Style Ends   ******/

/****** Popup Style Starts ******/

.popup {
  display: none;
  position: fixed;
  padding: 10px;
  width: 280px;
  left: 50%;
  margin-left: -150px;
  height: 180px;
  top: 50%;
  margin-top: -100px;
  background: #FFF;
  border: 3px solid #F04A49;
  z-index: 20;
}

#popup:after {
  position: fixed;
  content: "";
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: rgba(0,0,0,0.5);
  z-index: -2;
}

#popup:before {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: #FFF;
  z-index: -1;
}

.popupk {
  display: none;
  position: fixed;
  padding: 10px;
  width: 280px;
  left: 50%;
  margin-left: -150px;
  height: 180px;
  top: 50%;
  margin-top: -100px;
  background: #FFF;
  border: 3px solid #F04A49;
  z-index: 20;
}

#popupk:after {
  position: fixed;
  content: "";
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: rgba(0,0,0,0.5);
  z-index: -2;
}

#popupk:before {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: #FFF;
  z-index: -1;
}

/****** Popup Style Ends ******/
.purchase-info{
    margin: 1.5rem 0;
}
.purchase-info input,
.purchase-info .btn{
    border: 1.5px solid #ddd;
    border-radius: 12px;
    text-align: center;
    padding: 1.3rem 1.3rem;
    outline: 0;
    margin-right: 2.2rem;
    font-size: 17px;
    margin-bottom: 1rem;
}
.purchase-info input{
    width: 60px;
}
.purchase-info .btn{
    cursor: pointer;
    color: #fff;
}
.purchase-info .btn:first-of-type{
    background: #00641f;
}
.purchase-info .btn:last-of-type{
    background: #04027e;
}
.purchase-info .btn:hover{
    opacity: 0.9;
}
.social-links{
    display: flex;
    align-items: center;
}
.social-links a{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 32px;
    height: 32px;
    color: #000;
    border: 1px solid #000;
    margin: 0 0.2rem;
    border-radius: 50%;
    text-decoration: none;
    font-size: 0.8rem;
    transition: all 0.5s ease;
}
.social-links a:hover{
    background: #000;
    border-color: transparent;
    color: #fff;
}

@media screen and (min-width: 992px){
    .card{
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        grid-gap: 1.5rem;
    }
    .card-wrapper{
        height: 100vh;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .product-imgs{
        display: flex;
        flex-direction: column;
        justify-content: center;
    }
    .product-content{
        padding-top: 0;
    }
}





































































































































































































































































































































































































































































































































































































































































































































































































































